<main>
  <MainPlugin>12F8F6D5-1807-47D2-983E-E5E9D0239594</MainPlugin>
  <Module>
    <Name>LanguageUIPlugin</Name>
    <Clsid>2D5BF83A-F6FE-42e8-8FCD-3FA4770B3C51</Clsid>
    <Url>LanguageUIPlugin.dll</Url>
    <Active>true</Active>
    <Type>1</Type>
  </Module>
   <Module>
    <Name>NotifyServicePlugin</Name>
    <Clsid>9E00A4D5-3048-43e6-83AA-6F424EFE5265</Clsid>
    <Url>NotifyServicePlugin.dll</Url>
    <Active>true</Active>
    <Type>0</Type>
  </Module>
  <Module>
    <Name>EasyTracePlugin</Name>
    <Clsid>846D0436-AE65-4aad-B5E6-78AD59D24842</Clsid>
    <Url>EasyTracePlugin.dll</Url>
    <Active>false</Active>
    <Type>0</Type>
  </Module>
  <Module>
    <Name>ConfigFilePlugin</Name>
    <Clsid>F7A5CEAE-ED56-494c-8BEB-DB04B4CC0CD2</Clsid>
    <Url>ConfigFilePlugin.dll</Url>
    <Active>true</Active>
    <Type>0</Type>
  </Module>
   <Module>
    <Name>DeviceControlPlugin</Name>
    <Clsid>F6916BF5-336D-404D-8B50-D9FE6B8D9F64</Clsid>
    <Url>DeviceControlPlugin.dll</Url>
    <Active>false</Active>
    <Type>0</Type>
  </Module>
   <Module>
    <Name>MainFrmUIPlugin</Name>
    <Clsid>12F8F6D5-1807-47D2-983E-E5E9D0239594</Clsid>
    <Url>MainFrmUIPlugin.dll</Url>
    <Active>true</Active>
    <Type>1</Type>
  </Module>
   <Module>
    <Name>DisplayConfigUIPlugin</Name>
    <Clsid>C5DB7BE4-AFA4-4480-8DBE-C1E27B390DBF</Clsid>
    <Url>DisplayConfigUIPlugin.dll</Url>
    <Active>false</Active>
    <Type>0</Type>
  </Module>
   <Module>
    <Name>VCMManIUIPlugin</Name>
    <Clsid>73ACE0C2-7E5F-4234-B753-7983B9F0F61B</Clsid>
    <Url>VCMManIUIPlugin.dll</Url>
    <Active>false</Active>
    <Type>0</Type>
  </Module>
  <Module>
    <Name>VCSManIUIPlugin</Name>
    <Clsid>2164A289-5943-4B2F-9ECA-C5D8BD193196</Clsid>
    <Url>VCSManIUIPlugin.dll</Url>
    <Active>false</Active>
    <Type>0</Type>
  </Module>
  <Module>
    <Name>ToolBoxUIPlugin</Name>
    <Clsid>E704573D-B33E-4F8A-A64C-2C85AAC12DCD</Clsid>
    <Url>ToolBoxUIPlugin.dll</Url>
    <Active>false</Active>
    <Type>0</Type>
  </Module>
  <Module>
    <Name>HardwareMonitorUIPlugin</Name>
    <Clsid>A60820E3-B1D8-417D-A19E-090919BB5037</Clsid>
    <Url>HardwareMonitorUIPlugin.dll</Url>
    <Active>false</Active>
    <Type>0</Type>
  </Module>
  <Module>
    <Name>MultiCardUIPlugin</Name>
    <Clsid>FCFA273A-0E55-4C2A-833E-847B56CBDAE0</Clsid>
    <Url>MultiCardUIPlugin.dll</Url>
    <Active>false</Active>
    <Type>0</Type>
  </Module>
  <Module>
    <Name>CorrectionUIPlugin</Name>
    <Clsid>DF5836DF-5862-4155-BC34-AA80CED7B837</Clsid>
    <Url>CorrectionUIPlugin.dll</Url>
    <Active>false</Active>
    <Type>0</Type>
  </Module>
    <Module>
    <Name>DataInsectionUIPlugin</Name>
    <Clsid>B5CB0BEA-91C4-4E08-A0CC-36D17B10A41E</Clsid>
    <Url>DataInsectionUIPlugin.dll</Url>
    <Active>false</Active>
    <Type>0</Type>
  </Module>
</main>